form:
  properties:
    composite:
      $type: compositeField
      layout:
        $type: horizontal
      itemProvider:
        $type: currentItemProvider
      properties:
        normalField:
          label: Single text
          $type: textField
          required: true
        multiValuedField:
          label: Multi valued field
          $type: jcrMultiValueField
          field:
            $type: textField
            label: City
            description: Define a City
            datasource:
              $type: jcrDatasource
              workspace: testWorkspace
            validators:
              productValidator:
                $type: regexpValidator
                pattern: .*E.*
                errorMessage: Enter a valid city with a E letter
